{ pkgs, ... }:

{
  # hyprland itself enabled in desktop.nix
  home.packages = with pkgs; [
    hyprpaper
    waybar
    grimblast # screenshots
  ];
  home.file = {
    ".config/hypr/hyprland.conf".source = ./hypr/hyprland.conf;
    ".config/hypr/hyprpaper.conf".source = ./hypr/hyprpaper.conf;
    ".config/waybar/config.jsonc".source = ./waybar/config.jsonc;
    ".config/waybar/style.css".source = ./waybar/style.css;
  };
}